Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602929 - [abrt] crash in awn-extras-applets-0.4.0-13.fc13: linecache.py:65:checkcache:KeyError: '/usr/share/avant-window-navigator/applets/comics/feed/basic.py'
[abrt] crash in awn-extras-applets-0.4.0-13.fc13: linecache.py:65:checkcache:...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: awn-extras-applets (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:31e7542f
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 23:06 EDT by Dan Stahlke
Modified: 2010-06-14 13:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: awn-extras-applets-0.4.0-16.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-14 13:13:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.89 KB, text/plain)
2010-06-10 23:06 EDT, Dan Stahlke
no flags Details

  None (edit)
Description Dan Stahlke 2010-06-10 23:06:45 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/avant-window-navigator/applets/comics/comics.py --uid=1274673785 --window=39845930 --panel-id=1
component: awn-extras-applets
executable: /usr/share/avant-window-navigator/applets/comics/comics.py
kernel: 2.6.33.3-85.fc13.x86_64
package: awn-extras-applets-0.4.0-13.fc13
reason: linecache.py:65:checkcache:KeyError: '/usr/share/avant-window-navigator/applets/comics/feed/basic.py'
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Powered up laptop from sleep mode
2. This is the first time this bug has happened to me, so it is not really reproducible
3.
Comment 1 Dan Stahlke 2010-06-10 23:06:46 EDT
Created attachment 423123 [details]
File: backtrace
Comment 2 leigh scott 2010-06-11 09:38:50 EDT
(In reply to comment #0)

> 1. Powered up laptop from sleep mode
> 2. This is the first time this bug has happened to me, so it is not really
> reproducible
> 3.    

It might not be reproducible but it's highlighted a packaging flaw.
Comment 3 Fedora Update System 2010-06-11 09:40:19 EDT
awn-extras-applets-0.4.0-16.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/awn-extras-applets-0.4.0-16.fc13
Comment 4 Fedora Update System 2010-06-11 09:40:54 EDT
awn-extras-applets-0.4.0-16.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/awn-extras-applets-0.4.0-16.fc12
Comment 5 Fedora Update System 2010-06-14 13:13:23 EDT
awn-extras-applets-0.4.0-16.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-06-14 13:26:08 EDT
awn-extras-applets-0.4.0-16.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.